Subject: Your December Experian Credit-Score Is Ready (CHECK NOW).

From: "Your Credit-Score Check" <[email-masked]>
Date: Thu, 8 Dec 2016 12:50:47 -0800

Your email client does not support HTML, this email must be viewed in HTML mode.